/********** CARDS ***********************/
.section_cards {
	clear:right;
}
#cards_title_bar {
	position:relative;
	padding:5px;
	padding-left:10px;
	padding-top:10px;
	color:white;
	font-weight:bold;
	margin-bottom:3px;	
	background-repeat:repeat-x;
}
.section_card_cells {
	position:relative;
	border:none;
	margin-left:10px;
}
.section_card_cells td {
	border:none;
	padding:0;
}
.card_cell {
	position:relative !important;
	background-repeat:no-repeat;
	background-position:0 100%;
	padding-bottom:10px;
	background-color:white;
	padding-right:0;
	font-size:9pt;
	line-height:1.2em;
	}
.widthConstrainer {
	padding:6px;
	background-repeat:no-repeat;
	background-position:0 0;
	height:100%;
	position:relative;
	padding-bottom:1.75em;

}

.card_thumb_image {
	position:relative;
	padding:1px;
	border:solid 1px gray;
	float:left;
	vertical-align:top;
	margin-right:5px;
	margin-bottom:5px;
}

.card_headline {
	font-weight:bold;
}
.card_date {
	font-size:.9em;
	color:rgb(85,85,85);
	font-style:italic;
}
.card_deck {
	padding-bottom:5px;
	clear:left;
}

.card_cell .dulcinea_link {
	margin-left:0;
	padding:0;
	margin-top:7px;
}
.card_cell .dulcinea_link .dulcinea_link_text {
	font-size:9pt;
	padding:0;
}
.card_cell .card_complete_link {
	position:absolute;
	bottom:5px;
	right:5px;
}
/******** END CARDS *****************/